# Release-Artefakt hochladen

`POST https://{tenant}.stamp.eu/rest/releases/artifacts`

## Antworten

### 201

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `id` | string | ja |
| `app` | string | ja |
| `version` | string | ja |
| `channel` | string | ja |
| `platform` | string | ja |
| `url` | string | ja |
| `published_at` | string | ja |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
